<html>
<head>
  <script src="script.js"></script>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
CALCULATOR
<div class='data'>
  <label for="data-days">Days since 1st Jan 1980:</label>
  <input type="text" id="data-days" name="data-days" placeholder="1800" />
  <button type="submit" class="submit" value="Calculate" onclick="calculate();">
    Calculate
  </button>
</div>
<div class='results'>
  Year <span id="results-years">X</span><span> and </span>
  <span id="results-days">Y</span><span> days.</span>
</div>
</body>
</html>
